## Intro
Start on an extraordinary adventure in Valheim like never before with our first modpack! Experience the thrill of facing New Monsters that will test your skills, while forging unbreakable bonds with New Friends who have your back.

With over 180+ New Weapons and 40+ New Armors at your disposal, you'll be well-equipped to conquer the untamed lands. Dive into a captivating New End Game Questline, and brace yourself for a revamped Deep North and Ashlands that reveal breathtaking yet perilous landscapes.

Join us on Discord for more details and be part of a community that embraces the unknown. The realms of Valheim await – are you ready to rewrite your legend?
[KEKPACKs Discord](https://discord.gg/k9etaYSbUK)


## Features

Prepare yourself for an unparalleled Valheim experience with our meticulously crafted modpack that brings a consistent challenge to every difficulty level.
- **NEW Questline**<br>
Embark on a quest to recover lost scroll pages, unraveling an enigmatic challenge that emerges after your triumphant victory over Odin's adversaries – the hidden biome lords. 
<br><br>
**IMPORTANT:** You have to turn on raven hints under settings -> misc to make Munin appear.

![](https://i.ibb.co/fNLd79q/Screenshot-2023-08-10-232540.png) 
<br>
- **SKILL SYSTEM** <br>
Experience a comprehensive leveling system in Valheim, allowing you to progress by slaying monsters, conquering bosses, and gathering resources.<br><br>
![](https://i.ibb.co/cwsTGdb/Screenshot-2023-07-20-103941.png)


- **Jewelcrafting** <br>
Introducing a risk-versus-reward socket system that adds a new layer of depth to Valheim. Also, a NEW Loot System offers rewards for vanquishing monsters. <br>

- **Warfare** <br>
Amass a staggering arsenal featuring 126 weapons, 15 shields, 4 helmets, 1 armor set, 4 capes, 22 arrows/bolts, 4 bombs, 2 utility items, 4 pickaxes, and 55 crafting materials. Unveil the potential of the new bow crafting station.
Warfare<br><br>
![](https://i.imgur.com/3rZyE5F.png)
[Warfare's Modpage](https://valheim.thunderstore.io/package/Therzie/Warfare/)
<br>
- **Ashlands and DeepNorth brought to life** <br>
Adding a total of 139 new monsters and NPCs to fight, new mini-bosses and forsaken bosses!
![](https://i.imgur.com/69jB2I2.png)

- **New Armor** <br>
Armory mod offers new enhanced armors of the original Valheim armors, you can upgrade your default armors on the new Armory forge and many new Armors!<br>
![](https://i.imgur.com/an01cKa.png)
![](https://i.imgur.com/FRPjM6Q.png)
![](https://i.imgur.com/xHRGGlk.png)
![](https://i.imgur.com/b9KtBoh.png)

- **World Boss** <br>
In the game experience you will encounter several new event world bosses that are available via altar or random event.

## Performance Tipps
Just add the three lines to the boot.config located at:<br>

`\steamapps\common\Valheim\valheim_Data`

Boot Config edit lines:<br> 
`gfx-enable-gfx-jobs=1`<br>
`gfx-enable-native-gfx-jobs=1`<br>
`scripting-runtime-version=latest`<br>

Should look like this:
![alt text](https://iili.io/Hfc8zkQ.png "Bild")

Steam Launch Parameter edit line:<br>
`-window-mode exclusive -screen-fullscreen`

Other performance tips:
![alt text](https://iili.io/HfcSxPn.png "Bild")


## Compatability

All mods are compatabile with the latest Valheim patch

## Installation

Download this Pack by downloading [Thunderstore Mod Manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager) and then clicking "Install with Mod Manager" and wait a few minutes until you see 51 mods installed.

Please do not try to install this pack manually unless you know what you're doing.

Alternatively you can use [r2modman](https://valheim.thunderstore.io/package/ebkr/r2modman/) to install the pack with dependencies

</details>

<details>
  <summary><b><span style="color:cyan;font-weight:200;font-size:20px">
    Spacial Thanks:
</span></b></summary>

- Smoothbrain - Jewelcrafting, CLLC, Sailing, Blacksmithing, Cooking
- Therzie - Warfare, Armory, and Monstrum
- TaegukGaming - Biome Lords Quest, Lost Scrolls
- ASharpPen - Spawn That, Drop That
- balrond - shipyard
- southsil - SouthsilArmor
- Horem - Do_or_Die_Items
</details>

## Changelog
### 2.0.0
* Release
### 2.1.0
* Added Massfarming
* Added trash
* Added Recycle_N_Reclaim 
* Changed Level System to Level 200
* Changed Deepnorth,Ashlands and Mountain Monsters
* Changed Raid events
### 2.1.2
* Added AeehyehssReeper-IAmClanka-0.0.14
* Added blacks7ar-WeaponHolsterOverhaul-1.0.6
* Changed spawn of Cultist to Ashlands
* Updated MonsterLapZ config
### 2.1.3
* Added Tequila-Dvergr_Pieces-2.1.0
* Fixed some world spawms
### 2.1.4
* Major Update to world Generation and Evironment
* Change Jewelcraft Config for higher Gem chances.
* Updated Smoothbrain-Jewelcrafting-1.4.13
### 2.1.6
* Disabled not used MonsterLapZ Monster
* Changed Jewelcraft Config
* Updated all Mods
* Fixed Monster Drops
* Fixed missing World Spawners
* Fixed missing Level Config
* Adjust DeepNorth  / Ashlands monster health
### 2.1.7
* Updated all Mods
* Changed Jewelcraft Config
* Added Biom Lords Questline
* Changed Monster XP
### 2.2.0
* Updated all Mods
* Added 112 new NPCs to Encounter 
* Reworked Ashlands (again)
* Changed difficulty from normal to high
* Added new Coins Drops for all Monster for the new DOD Traders
* Added SouthsilArmor
* Added DieOrDie Items
* Removed MoreCrossbows
* Removed JudesEquipment
### 2.2.1
* Changed NPC spawn interval
* Changed Out BirchElder spawn interval
### 2.2.3
* Fixed Swamp crash and effects from plants
* Updated all mods
### 2.2.4
* Added new Armor and crafting System
* Changed Level progression
* Added new Ashlands Enemies
* Removed not updated mods
* Jotunn will be updated to: 2.12.7
* Expand_World_Data will be updated to: 1.7.1
* Expand_World_Size will be updated to: 1.11.0
* Biome_Lords_Quest will be updated to: 2.0.2
* OdinShip will be updated to: 0.3.2
* Expand_World_Rivers will be updated to: 1.8.0
* MagicPlugin will be updated to: 1.5.9
* Warfare will be updated to: 1.5.0
* Monstrum will be updated to: 1.2.1
* CreatureLevelAndLootControl will be updated to: 4.5.11
* ConversionSizeAndSpeed will be updated to: 1.0.14
* Server_devcommands will be updated to: 1.59.0
* AzuExtendedPlayerInventory will be updated to: 1.2.2
* Recycle_N_Reclaim will be updated to: 1.1.8
* Drop_That will be updated to: 2.3.9
* VikingsDoSwim will be updated to: 1.2.3
* MajesticChickens will be updated to: 1.3.6
* Dvergr_Pieces will be updated to: 2.3.0
* MonsterLabZ will be updated to: 3.0.4
* TeleportEverything will be updated to: 2.5.0
* AzuCraftyBoxes will be updated to: 1.2.3
* Digitalroots_Slope_Combat_Assistance will be updated to: 2.0.16
* Cooking will be updated to: 1.1.14
* RRRCore will be updated to: 3.1.2
* MassFarming will be updated to: 1.8.0
* SouthsilArmor will be updated to: 2.7.3
* Custom_Raids will be updated to: 1.7.8
* Blacksmithing will be updated to: 1.2.4
* Spawn_That will be updated to: 1.2.7
* AdventureBackpacks will be updated to: 1.6.26
* WieldEquipmentWhileSwimming will be updated to: 1.0.1
* WeaponHolsterOverhaul will be updated to: 1.0.7
* SNEAKer will be updated to: 1.0.9
* AzuAreaRepair will be updated to: 1.1.2
* AAA_Crafting will be updated to: 1.0.10
* Armory will be updated to: 1.0.6
* PlantEverything will be updated to: 1.13.7
* NoSmokeStayLit will be updated to: 2.2.8
* SearsCatalog will be updated to: 1.3.0
* Fixed Worldgen
* Changed World progression
* Added new Monsters: Cyclops_DoD, Mummy_FC, Ghoul_FC, TreeEnt_DoD, Hobgoblin_DoD
* and many more...